{
  "schema_version": "1.4.0",
  "id": "GHSA-9rr5-m9pr-wvhc",
  "modified": "2022-05-01T23:48:50Z",
  "published": "2022-05-01T23:48:50Z",
  "aliases": [
    "CVE-2008-2322"
  ],
  "details": "Integer overflow in CoreGraphics in Apple Mac OS X 10.4.11, 10.5.2, and 10.5.4 allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via a PDF file with a long Type 1 font, which triggers a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-2322"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/44128"
    },
    {
      "type": "WEB",
      "url": "http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=730"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce//2008/Jul/msg00003.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/31326"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/30483"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/30489"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1020604"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/2268"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-08-04T01:41:00Z"
  }
}